@media (max-width: 480px) {
    .swiper {
      padding: 20px 0;
      user-select: none;
    }
    
    .swiper-wrapper::-webkit-scrollbar {
      display: none;
    }
    
    .swiper-wrapper {
      scrollbar-width: none;
      -ms-overflow-style: none;
    }

    .swiper img {
        pointer-events: none;  /* Отключаем события мыши на изображениях */
        -webkit-user-drag: none;  /* Запрещаем перетаскивание в WebKit браузерах */
        -khtml-user-drag: none;  /* Для старых версий Safari */
        -moz-user-drag: none;  /* Для Firefox */
        -o-user-drag: none;  /* Для Opera */
        -webkit-touch-callout: none;  /* Отключаем контекстное меню на iOS */
    }
  }